.header-button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 5px;
	padding: 5px;
	border: 1px solid #5E0069;
}
.inner-frame a {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	color: #000000;
}
.header-button a {
	color: #5E0069;
	text-decoration: none;
}

.inner-frame a:hover {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	color: #000000;
}
body {
	background-image: url(images/bg-grad.png);
	background-repeat: repeat-x;
	font: 14px Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	
	
}
table {
	font-size: 14px;
}

.inner-frame {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #F0EBF0;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.keyboard-bg {
	background-image: url(images/keyboard.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.dashed td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E6DDE6;
}

 #tabsF {
	float:left;
	width:100%;
	background:#efefef;
	font-size:75%;
	line-height:normal;
	border-bottom:1px solid #666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
      }
    #tabsF ul {
	margin:0;
	list-style:none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
      }
    #tabsF li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsF a {
      float:left;
      background:url("/images/tableftF.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsF a span {
      float:left;
      display:block;
      background:url("/images/tabrightF.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#666;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabsF a span {float:none;}
    /* End IE5-Mac hack */
    #tabsF a:hover span {
      color:#FFF;
      }
    #tabsF a:hover {
      background-position:0% -42px;
      }
    #tabsF a:hover span {
      background-position:100% -42px;
      }
.box {
	margin: 2px;
	padding: 2px;
	border: 1px solid #CCCCCC;
}




.oneColFixCtr #container {
	width: 960px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #mainContent {
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	overflow: auto;
}
#header {
	text-align:left;
	width:100%;
	background-color: #2E4784;
	height: 60px;
	
	
}
#header ul {
	color: #FFF;
	font-weight: bolder;
	margin: 0px;
	padding: 0px;
	overflow: auto;
}
.rounded li {
	background-image: url(/images/arrow-down.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	list-style-type: none;
	padding-top: 2px;
	padding-bottom: 2px;
	background-position: left center;
}

#header ul li {
	list-style-type: none;
	display: inline;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#header ul li a {
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.link {
	float:left; width:300px; overflow:hidden; white-space: nowrap;
}
.ref{
	float:left;
	width:420px;
	overflow:hidden;
	white-space: nowrap;
}

.ip{
	text-align:right;
	float:left;
	width:120px;
	overflow:hidden;
	white-space: nowrap;
}

#header ul li a:hover {
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-decoration: underline;
}

.up {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #336600;
}

.down {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
}

.same {
	font-weight: bold;
	color: #006600;
}
.spacer {
	clear: both;
	height: 10px;
}
 .selection {
	border: thin solid #9FCBA7;
		margin: 4px;
	padding: 4px;
}

.item {

	margin: 4px;
	padding: 4px;
}

.dropper {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E6DDE6;
	border-right-color: #E6DDE6;
	border-bottom-color: #E6DDE6;
	border-left-color: #E6DDE6;
	margin-left: 20px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/bg-grad.png);
	background-repeat: repeat-x;
	background-position: -150px;
}

.dropper a:hover{
	color: #9900CC;
}
.required {
	border: 2px solid #0C0;
}
a {
	font-size: 14px;
}
.ok {
	background-color: #E6FFE7;
	border: 4px solid #060;
	padding: 4px;
}
.inputbox {
	padding: 10px;
	border: 4px solid #DDDEED;
	margin-bottom: 20px;
}
